uuid: 92e4ffe8-bfb9-4664-95ed-bbfc427dd0b4
langcode: en
status: true
dependencies:
  module:
    - node
id: node.related_activities_node_page_
label: 'Related Activities Node Page '
targetEntityType: node
cache: true
